Commit dec85c37 authored by Leo's avatar Leo

docs(alint): deprecate AL42

parent 058e53d7
......@@ -408,6 +408,9 @@ Severity: Serious, Certainty: Certain
## cve-identifier-missing-cve-prefix [AL42]
NOTE: as of atools 19.0.0 this is obsolete as we support multiple different
security identifiers.
The CVE identifier is missing the starting 'CVE-' string.
Severity: Serious, Certainty: Certain
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment